@charset "utf-8";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */
/*====================================================================
 base
====================================================================*/
body.active{
	position:fixed;
	width:100%;
}

#wrap{
	background:#fff;
	overflow:hidden;
	box-sizing:border-box;
}

img{
	max-width: 100%;
	height: auto;
}

/*====================================================================
 keyVisualArea
====================================================================*/
.keyVisualArea{
	position:relative;
}

.keyVisualArea .imgBox{
	width:100%;
}

.keyVisualArea .txtImgBox{
	position:absolute;
	top:53%;
	left:3.125%;
	width:35.6%;
}

/*75周年ロゴ用*/
.keyVisualArea .txtImgBox2{
	position: absolute;
	top: 72%;
	left: 63%;
	width:12%;
} 

.keyVisualArea .txtImgBox a{
	display:block;
}

/*====================================================================
 netArea
====================================================================*/
.netArea{
	width:100%;
	min-width:300px;
	margin:4% auto;
}

.netArea h2{
	margin:0 auto 2%;
	padding:4% 0 0;
}

.netLink{
	text-align:left;
	padding:4px 0;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border: 1px solid #c5c5c5;
	margin: 3% 5%;
}

.netLink a{
	margin:0 0 0 6.125%;
}

.netLink a:before{
	content:"";
	display:inline-block;
	background:url("/smp/img/sp_icon_01.gif") no-repeat;
	background-position:left 5px;
	background-size:15px 15px;
	width:15px;
	height:15px;
	margin-bottom:-1.3%;
	padding-top:2%;
}

.netLink .netLinkTxt{
	margin-left:1.56%;
	color:#0041bf;
}
/*====================================================================
 telArea
====================================================================*/
.telArea{
	width:100%;
	min-width:300px;
	margin:4% auto;
}

.telArea h2{
	margin:0 auto 4%;
	padding:4% 0 0;
}

.telArea dl{
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border: 1px solid #c5c5c5;
	margin: 0px 5%;
}

.telArea dl dt{
	padding: 2% 0;
	border-bottom: 2px solid #ff944c;
	text-align: center;
	}

.telArea dl .redTxt01{
	font-size:117%;
	color:#fd2300;
}

.telArea dl .redTxt02{
	font-size:167%;
	font-weight:bold;
	color:#fd2300;
	vertical-align:middle;
}

.telArea dl a,
.telArea dl a:visited{
	color:#fd2300;
}

.telArea dl dd{
	width:87.5%;
	margin:8px auto 10px;
	padding:4px 3%;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background:#eeefdf;
}

.telLink{
	text-align:left;
	padding:4px 0;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border: 1px solid #c5c5c5;
	margin: 3% 5%;
}

.telLink a{
	margin:0 0 0 6.125%;
}

.telLink a:before{
	content:"";
	display:inline-block;
	background:url("/smp/img/sp_icon_01.gif") no-repeat;
	background-position:left 5px;
	background-size:15px 15px;
	width:15px;
	height:15px;
	margin-bottom:-1.3%;
	padding-top:2%;
}

.telLink .telLinkTxt{
	margin-left:1.56%;
	color:#0041bf;
}

/*====================================================================
 txtBlock
====================================================================*/
.txtBlock01 .txtBox{
	margin:0 5% 0 0;
}

.txtBlock01 .txtBox ul{
	padding:14px 0 14px 6%;
}

.txtBlock01 .txtBox ul li{
	text-align:left;
	line-height:1.42;
	color:#222222;
	margin:0 10% 0 0;
}

.txtBlock01 .txtBox ul li:visited{
	content:#222222;
}

.txtBlock01 .txtBox ul li:first-child{
	font-size:117%;
	font-weight:bold;
	margin:0 10% 5px 0;
}

/*====================================================================
 navArea
====================================================================*/
.navArea{
	padding:0 3.2%;
}

.navArea ul li a{
	display:block;
	width:100%;
}

.noSlide #arrows{
	display:none;
}

.noSlide.slick_container{
	width:94%;
	margin:0 0 4% 1%;
}

/*====================================================================
 aboutArea
====================================================================*/
.aboutArea{
	margin:0 1.9% 0;
}

.aboutArea .aboutBox01{
	width:50%;
	float:left;
	display:block;
}

.aboutArea .aboutBox01 ul li:link{
	color:#222222;
}

.aboutArea .aboutBox01 ul li:first-child{
	padding-top:5%;
}

.aboutArea .aboutBox01 ul{
	padding:2% 0 7%;
}

.aboutArea .aboutBox01 li:last-child{
	margin:3% 0 0;
	font-size:117%;
	font-weight:bold;
	color:#fff;
	line-height:1.14;
}

.aboutArea .aboutBox01 .InfographicBox02 li:last-child{
	margin:6% 0 0;
}

.aboutArea .aboutBox01 .InfographicBox03 li:last-child,
.aboutArea .aboutBox01 .InfographicBox04 li:last-child{
	margin:6% 0 0;
}

.aboutArea .aboutBox01 .InfographicBox05 li:last-child,
.aboutArea .aboutBox01 .InfographicBox06 li:last-child{
	margin:7% 0 0;
}

.aboutArea .aboutBox01 .InfographicBox06 li:first-child{
	margin:0 0 0 15%;
}

/*====================================================================
 contentsLinkArea
====================================================================*/
.contentsLinkArea01{
	padding:5% 0 0.5%;
	background:#ededed;
}

.contentsLinkArea02{
	padding:3% 0 0.3%;
	background:#ededed;
}

/*====================================================================
 attentionNewsArea
====================================================================*/
.attentionNewsArea{
	width: 100%;
	font-size: 100%;
	line-height:2;
}

.attentionNewsArea .btnEarthquake{
	width:81.25%;
	margin:2% auto 6%;
	background-position:95% center;
	background-size:7px 13px;
	border-radius:8px;
	background-color:#7fad22;
	background-image:url("/smp/img/sp_arrow_04.gif");
	background-repeat:no-repeat;
	box-shadow:0 4px 0 0 #c5c5c5;
}

.attentionNewsArea .btnEarthquake a{
	display:inline-block;
	width:100%;
	height:100%;
	font-size:107%;
	font-weight:bold;
	color:#fff;
	padding:4% 0 4%;
}

.attentionNewsArea ul li{
	border-spacing:inherit;
	border-top:1px solid #bfbfaf;
	background:url("/smp/img/sp_arrow_05.gif") no-repeat;
	background-position:96% 50%;
	background-size:7px 13px;
	padding-right:6%;
}

.attentionNewsArea ul li:last-child{
	border-bottom:1px solid #bfbfaf;
}

.attentionNewsArea ul li a{
	display:inline-block;
	width: 92%;
	height:100%;
	padding:4% 4%;
}
/*====================================================================
 bnrArea
====================================================================*/
.bnrArea{
	margin:7.5% 3.125% 0;
}

.bnrArea ul li{
	margin:0 0 3.4%;
}
.bnrArea p{
	text-align:right;
	margin:5% 2% 0 0;
}

/*====================================================================
 groupListArea
====================================================================*/
.groupListArea{
	margin:7.9% 3.125%;
	border-top:1px dotted;
}

.groupListArea p{
	margin:4% 0 0 0;
	font-size:159%;
}

.groupListArea ul{
	padding:3.8% 0 0 0;
}

.groupListArea ul li{
	float:left;
	width:50%;
	/*text-align:left;*//*←20201027修正*/
}

/*====================================================================
 pageTopArea
====================================================================*/
.page-top{
	position: fixed;
	bottom: 15%;
	right: 5%;
	z-index:2;
}

/*====================================================================
 slick
====================================================================*/

#mainSlide .slick-list li img{
	width:100%;
}

/* slick arrow
-------------------------------------*/
.slick_container {
	width:100%;
	margin:0 auto 17%;
	position:relative;
	box-sizing: border-box;
}

.slick_container .slick-prev:before, .slick-next:before {
	display:none;
}
button.slick-prev, button.slick-next {
			z-index:2;
}
.slick_container #arrows .slick-prev{
	top:125%;
	left:3%;
	width:10.93%;
	height:34%;
	}
.slick_container #arrows .slick-next{
	top:125%;
	right:3.5%;
	width:10.93%;
	height:34%;
	}

.slick-arrow{
	z-index:10;
}

/* slick dots
-------------------------------------*/
.slick_container .slick-dots{
	bottom:-38%;
}

.slick_container .slick-dots li{
	width:5.2%;
}

.slick_container .slick-dots li button:before{
	font-size:14px;
}

.slick_container .slick-dots li.slick-active button:before{
	color: #fe2200;
}

.slick_container .slick-dots li button:before{
	color:#000;
}

/*====================================================================
 RadiusBox
====================================================================*/

/* RadiusBox01
--------------------------------------------------------------------*/
.RadiusBox01{
	border: 1px solid #c5c5c5;
    border-radius: 5px;
	margin:0 3.125%;
	padding-bottom: 2px;
}

/* RadiusBox02
--------------------------------------------------------------------*/
.OuterRadiusBox02{
	background:url(/smp/img/sp_box_middle_02.gif) repeat-y scroll 0 0 / 100% auto;
	margin:0 3.125% 17px;
}

.RadiusBox02{
	background:url(/smp/img/sp_box_top_02.gif) no-repeat scroll 0 0 / 100% auto;
}

.InnerRadiusBox02{
	background:url(/smp/img/sp_box_bottom_02.gif) no-repeat scroll left bottom / 100% auto;
}

/* RadiusBox03
--------------------------------------------------------------------*/
.OuterRadiusBox03{
	background:url(/smp/img/sp_box_middle_03.gif) repeat-y scroll 0 0 / 100% auto;
	margin:0 3.125% 4%;
}

.RadiusBox03{
	background:url(/smp/img/sp_box_top_03.gif) no-repeat scroll 0 0 / 100% auto;
}

.InnerRadiusBox03{
	background:url(/smp/img/sp_box_bottom_03.gif) no-repeat scroll left bottom / 100% auto;
}

/*====================================================================
 imgLeftBlock
====================================================================*/

/* imgLeftBlock01
--------------------------------------------------------------------*/
.imgLeftBlock01{
	padding:4% 0;
}

.imgLeftBlock01 .image{
	float:left;
	width:21.8%;
	margin:2.5% 0 0;
}

.imgLeftBlock01 .image.daili{
	float:left;
	width:21.8%;
	margin:0;
}


.imgLeftBlock01 .detail01{
	float:left;
	width:70%;
	margin:0 0 0 3.125%;
	text-align:left;
}

.imgLeftBlock01 .detail01 ul li,
.imgLeftBlock01 .detail02 ul li{
	color:#222222;
}

.imgLeftBlock01 .detail02{
	float:left;
	width:65%;
	margin:0 0 0 3.125%;
	text-align:left;
}

.imgLeftBlock01 .detail01 li:first-child,
.imgLeftBlock01 .detail02 li:first-child{
	font-size:117%;
	font-weight:bold;
	margin:0 10% 0 0;
}

.imgLeftBlock01 .detail01 li:last-child,
.imgLeftBlock01 .detail02 li:last-child{
	margin:2% 10% 0 0;
}

.imageArrow01{
	background:url("/smp/img/sp_arrow_03.gif") no-repeat;
	background-position:98% 50%;
	background-size:6px 10px;
}
